<?php

namespace App\Http\Requests\Paquetes;

use Illuminate\Foundation\Http\FormRequest;

class StorePaquetes extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'id_tipo_paquete' => ['required', 'int'],
            'id_tipo_servicio' => ['required', 'int'],
            'id_marca_plaza' => ['required', 'int'],
            'paquete' => ['required', 'string', 'max:225'],
            'descripcion' => ['required', 'string', 'max:150'],
        ];
    }
}
